/*!
 * @file Authority.cpp
 * @brief ゲーム中の権能を定義する
 * @date 2013/12/22
 * @author Deskull
 * 2013 Sikabane Works.
 */

#include "stdafx.h"
#include "Authority.h"

Authority::Authority(ID id, TAG tag, GameWorld *gameWorld) : CreatureTemplate(id, tag, gameWorld)
{
	return;
}

Authority::Authority(void)
{
	return;
}

Authority::~Authority(void)
{
	return;
}
